@media only screen and (max-width: 1239px)

{

    #Header_wrapper

    {

        padding-top: 0;

    }



    .header-classic #Action_bar

    {

        display: none;

    }



    #Header .top_bar_left

    {

        height: 60px;

        padding-left: 0;

    }



    #Top_bar.is-sticky .top_bar_left

    {

        padding-left: 0;

    }



    #Top_bar #logo

    {

        height: 80px;

        width: auto;

    }



    #Top_bar .menu > li > a

    {

        padding-left: 40px !important;

    }



    #Top_bar #menu, #Top_bar

    {

        background: #9cba18 !important;

    }



    #Top_bar a.responsive-menu-toggle

    {

        color: #fff !important;

        top: 15px;

    }



    .promoday-header-bg

    {

        background: none;

    }



    .promodaybox

    {

        padding: 0 10px 0 190px;

        margin: 30px 15px;

        min-height: 200px;

    }

    .promodaybox-shops

    {

        min-height: 0;

    }

    .promodaybox > header

    {

        height: 120px;

    }

    .promodaybox > header > h2

    {

        width: 170px;

        height: 180px;

        padding: 20px 0 0 20px;

    }

    .promodaybox > header > h2:after

    {

        border-width: 40px;

    }

    .promodaybox > header > h2 .day

    {

        font-size: 30px;

        line-height: 100%;

    }

    .promodaybox > header > h2 .number

    {

        font-size: 110px;

        line-height: 80%;

    }

    .promodaybox > header > h2 .month

    {

        font-size: 24px;

        line-height: 100%;

    }

    .promodaybox > .c > .box

    {

        margin: 0 10px;

        padding: 15px;

    }

    .promodaybox-new > .c > .box

    {

        margin: 0 5px;

    }

    .promodaybox > .c > .box h4

    {

        font-size: 13px;

        line-height: 120%;

    }

    .promodaybox > .c > .box h3

    {

        font-size: 24px;

        line-height: 120%;

    }



    #promoday-box-home:after

    {

        display: none;

    }



    #Newsletter .l:before

    {

        width: 200px;

        height: 87px;

        bottom: -18px;

    }



    #Newsletter .l > h3

    {

        font-size: 16px;

        line-height: 130%;

        padding: 25px 25px 25px 40%;

    }



    .home-shops-row

    {

        max-width: 940px;

    }



    .home-search-box-left

    {

        padding: 30px 20px;

    }

    .home-search-box-left h3

    {

        font-size: 30px;

        line-height: 120%;

    }

    .home-search-box-left p

    {

        font-size: 20px;

        line-height: 130%;

    }

    .home-search-box-right:before

    {

        display: none;

    }

    .custom-woocommerce-product-search

    {

        text-align: center;

        padding-left: 50px;

    }



    .home-offer-tab-bottom

    {

        min-height: 180px;

    }

    .home-offer-tab-title

    {

        font-size: 32px;

        line-height: 120%;

    }

    .home-offer-tab-bottom ul > li > a

    {

        font-size: 18px;

        line-height: 120%;

    }



    .wpb_row > .offers-category-box-item

    {

        background-image: none !important;

        border-width: 20px !important;

        padding: 20px !important;

        width: 46% !important;

        margin: 0 2% 20px !important;

    }

}



@media only screen and (max-width: 1023px)

{

    #customPage.offer > aside

    {

        width: 30%;

    }

    #customPage.offer > .content

    {

        width: 70%;

    }



    .offer-list .item

    {

        width: 50%;

    }



    .offer-list .item > figure

    {

        padding: 10px;

    }



    #offertebox-home header

    {

        padding: 0 15px;

    }

    #offertebox-home header > h3

    {

        font-size: 24px;

        line-height: 120%;

    }

    #offertebox-home header > a

    {

        font-size: 14px;

    }



    #Newsletter .l

    {

        width: 45%;

    }

    #Newsletter .l:before

    {

        display: none;

    }

    #Newsletter .l > h3

    {

        text-align: center;

        padding: 20px;

    }

    #Newsletter .r

    {

        width: 55%;

    }

    #Newsletter .r > a

    {

        padding: 12px 30px;

    }



    .home-shops-row

    {

        padding-top: 30px;

        padding-bottom: 30px;

    }

    .home-shops-row > .title-row

    {

        width: 100%;

        padding-right: 0;

        padding-bottom: 30px;

    }

    .home-shops-row > .shop-row

    {

        width: 33.33%;

    }



    .home-search-box-left

    {

        padding: 20px;

    }

    .home-search-box-left h3

    {

        font-size: 28px;

        line-height: 120%;

    }

    .home-search-box-left p

    {

        font-size: 18px;

        line-height: 130%;

    }



    .home-offer-tab-bottom

    {

        background-size: 50% auto;

    }

    .home-offer-tab-bottom ul

    {

        width: 50%;

    }

    .home-offer-tab-bottom ul > li

    {

        width: 100%;

    }

    .home-offer-tab-bottom > img

    {

        width: 50%;

    }



    .fidelity-card-custom-form > dl

    {

        width: 100%;

    }

    .fidelity-card-custom-form > dl.full > dt

    {

        width: 30%;

    }

    .fidelity-card-custom-form > dl.full > dd

    {

        width: 70%;

    }

}



@media only screen and (max-width: 959px)

{

    .woocommerce .product .product_wrapper .product_image_wrapper

    {

        width: auto !important;

        float: none !important;

        padding-bottom: 30px;

    }



    .woocommerce div.product div.summary

    {

        width: auto !important;

        float: none !important;

        padding-left: 0;

    }

}



@media only screen and (max-width: 767px)

{

    #offertebox-home header > h3

    {

        float: none;

        text-align: center;

    }

    #offertebox-home header > a

    {

        float: none;

        display: block;

        text-align: center;

        padding: 0 0 10px;

    }



    #offertebox-home .offer-list .item

    {

        width: 100%;

    }



    #Header

    {

        background: #9cba18 !important;

    }



    #Top_bar .logo

    {

        position: relative;

        left: auto;

        bottom: auto;

    }

    #Header .top_bar_left, #Top_bar.is-sticky

    {

        height: auto;

        margin-top: 0;

    }



    #Top_bar #logo

    {

        height: 50px;

    }



    #Top_bar #menu ul li a

    {

        text-align: center;

    }



    .orange-title

    {

        padding: 15px;

        -webkit-border-radius: 0;

        -moz-border-radius: 0;

        border-radius: 0;

        margin: 0;

    }



    .offer-categories-list

    {

        padding: 0;

    }



    .offer-list

    {

        padding: 5px;

    }



    .offer-list .item > figure

    {

        padding: 5px;

    }



    #customPage.offer > aside

    {

        width: auto;

        float: none;

        padding: 0 0 15px;

    }

    #customPage.offer > .content

    {

        width: auto;

        float: none;

    }



    .promodaybox

    {

        padding: 0;

        min-height: 0;

        margin: 20px 0;

    }

    .promodaybox-shops

    {

        display: none;

    }

    .promodaybox > header

    {

        position: relative;

        left: auto;

        top: auto;

        right: auto;

        height: auto;

        margin: 0 0 20px;

    }

    .promodaybox > header > h2

    {

        position: relative;

        left: auto;

        width: auto;

        height: auto;

        padding: 10px 15px 15px;

        -webkit-border-radius: 0;

        -moz-border-radius: 0;

        border-radius: 0;

        margin: 0;

        text-align: center;

    }

    .promodaybox > header > h2:after

    {

        display: none;

    }

    .promodaybox > header > h2 span

    {

        display: inline;

    }

    .promodaybox > header > h2 .day,

    .promodaybox > header > h2 .number,

    .promodaybox > header > h2 .month

    {

        font-size: 24px;

        line-height: 100%;

    }

    .promodaybox > .c

    {

        width: auto;

        float: none;

        padding: 0 20px;

    }

    .promodaybox-new > .c

    {

        width: auto;

    }

    .promodaybox > .empty

    {

        display: none;

    }

    .promodaybox > .c > .box

    {

        margin: 15px 0;

    }

    .promodaybox-new > .c > .box

    {

        margin: 15px 0;

    }



    #Footer .widgets_wrapper .footer-area-3 .widget_text

    {

        padding-left: 0;

        padding-right: 0;

        border-top: 1px solid #13622d;

        border-bottom: 1px solid #13622d;

        border-left: 0;

        border-right: 0;

    }

    #Footer .widgets_wrapper .widget_text

    {

        padding-top: 20px;

    }



    #Newsletter

    {

        overflow: hidden;

    }

    #Newsletter .l

    {

        width: auto;

        display: block;

    }

    #Newsletter .l:after

    {

        content: ' ';

        display: block;

        position: absolute;

        left: 100%;

        top: 0;

        width: 1000px;

        height: 100%;

        background: #13622d;

    }

    #Newsletter .l > h3

    {

        padding: 20px 0;

    }

    #Newsletter .r

    {

        width: auto;

        display: block;

        text-align: left;

        padding: 30px 0;

    }



    .home-search-box-left

    {

        padding: 20px;

        text-align: center;

        display: block;

    }

    .home-search-box-left:before

    {

        content: ' ';

        display: block;

        width: 1000px;

        height: 100%;

        background: #9dbb18;

        position: absolute;

        right: 100%;

        top: 0;

    }

    .home-search-box-left:after

    {

        content: ' ';

        display: block;

        width: 1000px;

        height: 100%;

        background: #9dbb18;

        position: absolute;

        left: 100%;

        top: 0;

    }

    .home-search-box-right

    {

        display: block;

        padding: 20px;

    }



    .custom-woocommerce-product-search

    {

        padding-left: 0;

    }



    .custom-woocommerce-product-search > input

    {

        width: 150px !important;

    }



    .my-shop-breadcrumb

    {

        display: none;

    }



    .banners-after-product-title

    {

        padding: 0;

    }

    .banners-after-product-title > .l,

    .banners-after-product-title > .r

    {

        width: auto;

        float: none;

        margin: 0 0 15px;

        display: block;

    }



    .marca-logo-product

    {

        float: none;

        margin: 0;

    }



    .home-brands-carousel

    {

        display: none !important;

    }



    .home-offer-tab-title

    {

        text-align: center;

        font-size: 28px;

        line-height: 120%;

    }

    .home-offer-tab-bottom

    {

        background-size: 100% auto;

        min-height: 0;

    }

    .home-offer-tab-bottom ul

    {

        width: 100%;

        text-align: center;

        padding: 30px 0 !important;

    }

    .home-offer-tab-bottom > img

    {

        display: none;

    }



    .wpb_row > .offers-category-box-item

    {

        padding: 15px !important;

        width: 100% !important;

    }

}



@media only screen and (max-width: 479px)

{

    .offer-list .item

    {

        width: 100%;

    }



    #Newsletter .r:after

    {

        display: none;

    }

    #Newsletter .r > a

    {

        display: block;

        text-align: center;

    }



    .home-shops-row

    {

        padding-top: 20px;

        padding-bottom: 0;

    }

    .home-shops-row > .title-row

    {

        padding-bottom: 20px;

    }

    .home-shops-row > .shop-row

    {

        width: 100%;

        margin-bottom: 20px;

    }



    .home-offer-tab-title

    {

        font-size: 22px;

        line-height: 120%;

    }

}